/*
Theme Name: Bariach
Template: porto
*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


.bg-color-1 {
    background-color: #293e5a;
	color: white;
	overflow: hidden;
}

.bg-color-2 {
    // background-color: #46694b;
    background-color: #212121;
    color: white;
	overflow: hidden;
}

.bg-color-1.border-bottom-style:before {
    content: "";
    float: left;
    width: 100%;
    height: 50px;
    border-top: 50px solid #212121;
    border-left: 2000px solid rgba(0, 0, 0, 0);
}

.bg-color-2.border-bottom-style:before {
	content: "";
    float: right;
    width: 100%;
    height: 50px;
    border-top: 50px solid #293e5a;
    border-right: 2000px solid rgba(0, 0, 0, 0);
}



#header .logo-text {
    /* background: #0048a9; */
    border-radius: 0px 0px 20px 20px;
    padding: 10px 20px;
    margin-bottom: 5px;
    font-size: 50px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 0px;
}

.header-left {
    display: inline-block!important;
}

.site-slogen {
    font-size: 22px;
    line-height: 25px;
    letter-spacing: 0px;
}

.porto-links-block {
    border: 1px solid #fff;
    border-radius: 0px;
    color: white!important;
    background-color: #293e5a;
}

.porto-links-block .links-title {
    color: #fff;
    border-radius: 0px;
    background: #0048a9;
    border-bottom: none;
    font-size: 22px;
    font-weight: lighter;
    line-height: 24px;
}

.porto-links-block li.porto-links-item > a, .porto-links-block li.porto-links-item > span {
    color: #fff;
}

.trigger-actions {
    position: fixed;
    bottom: 20px;
    right: 40px;
    width: 100px;
    height: 100px;
    background-image: url(/wp-content/themes/bariach/images/full-2.png);
    background-size: cover;
	z-index: 99;
}

.trigger-actions-num {
    position: fixed;
    bottom: 20px;
    right: 40px;
    width: 100px;
    height: 100px;
	text-align: center;
	line-height:100px;
	font-size: 20px;
	color: white;
	z-index: 99;
}

.white-text * {
	color: white!important;
}

.header-contact {
    font-size: 26px;
}

h2.slider-title {
    font-size: 30px;
}

.products-slider.show-nav-title .owl-nav {
    margin-top: -82px;
}

.trigger-actions-message {
    position: fixed;
    bottom: 30px;
    right: 70px;
    display: none;
    width: 400px;
    height: 80px;
    background-color: #212121;
    border-radius: 5px;
    color: white;
    z-index: 9;
    -webkit-transition: right 1s;
    transition: right 1s;
}

.message-title {
    padding: 0 5px;
    font-size: 20px;
}

/* FAST CONTACT */

.fast-contact {
    padding: 5px;
}

.fast-contact span.your-name, .fast-contact span.your-tel, .fast-contact .wpcf7-submit {
    float: right;
    width: 33%;
    height: 50px;
}

.fast-contact span.your-name input, .fast-contact span.your-tel input {
    width: 100%;
    height: 50px;
    font-size: 20px;
}

.fast-contact span.your-name + span {
	margin-right:0.5%;
}

.fast-contact .wpcf7-submit  {
    margin-right: 0.5%;
    background-color: #0048a9;
    border: 0;
    font-size: 20px;
}

.fast-contact span.wpcf7-not-valid-tip {
    color: #ffffff;
}

.message-content span.your-name input, .message-content span.your-tel input, .message-content .fast-contact .wpcf7-submit {
    height: 30px;
    font-size: 14px;
}

.message-content .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    position: absolute;
    top: -70px;
}

a.add_to_wishlist {
    background-color: #e36159;
}

ul.products li.product:hover .links-on-image .add-links .add_to_cart_read_more {
    background-color: #08c;
}

.page-id-513 .trigger-actions, .page-id-513 .trigger-actions-num, .page-id-513 .trigger-actions-message,
.page-id-515 .trigger-actions, .page-id-515 .trigger-actions-num, .page-id-515 .trigger-actions-message {
	display: none!important;
}

#header .header-main .header-contact {
    color: #fff!important;
    background-color: #ff9800;
    padding: 10px;
    font-size: 30px!important;
    line-height: 30px;
}

#header .header-contact a {
    font-size: 30px!important;
}

#header .header-main .header-contact * {
    color: #fff!important;
}



/*-----------------------------------------------------------------------------------PAGES-------------------------------------------------------------------------------*/

.bg-color-1 .vc_single_image-wrapper, .bg-color-2 .vc_single_image-wrapper {
    background: transparent!important;
    border-color: transparent!important;
}

.bg-color-1 h1, .bg-color-1 h2, .bg-color-1 h3 {
    color: #ffffff!important;
}

.bg-color-2 h1, .bg-color-2 h2, .bg-color-2 h3 {
    color: #ffffff!important;
}

.bg-color-1 .porto-content-box, .bg-color-2 .porto-content-box {
    color: #293e5a!important;
}

.bg-color-2 .testimonial-author p strong,
.bg-color-2 .testimonial-author span {
    color: white!important;
}

.bg-color-2 .testimonial.testimonial-with-quotes blockquote:after,
.bg-color-2 .testimonial.testimonial-with-quotes blockquote:before,
.bg-color-2 .testimonial.testimonial-with-quotes blockquote p {
    color: #ff9800;
}

/*-----------------------------------------------------------------------------------HOME-SLIDER-------------------------------------------------------------------------------*/

.home-slider-row-style > .vc_column_container {
	padding: 0px;
}

.home-slider {
	position: relative;
    display: inline-block;
    width: 100%;
    height: calc(100vh - 150px);
	overflow: hidden;
}

.home-slider p {
    margin: 0px;
    padding: 0px;
}

.home-slider video {
    width: 100%;
    height: 100%;
    transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
}

.home-slider-info {
    position: relative;
    display: inline-block;
    width: 40%;
    height: calc(100vh - 150px);
    background-color: #212121;
	text-align: center;
}

.home-slider-info:after {
    content: "";
	border-right: 60px solid #212121;
    border-top: 100vh solid rgba(255, 255, 255, 0);
    float: left;
    position: absolute;
    left: -60px;
    top: 0px;
    z-index: 9;
}

.home-slider-title {
    display: inline-block;
    width: 100%;
    max-width: 400px;
    padding: 20px;
}

.home-slider-title h1 {
    color: white;
    font-size: 60px;
    line-height: 70px;
}

.home-slider-text-box {
    position: absolute;
    bottom: 55%;
    left: calc(50% - 200px);
    display: inline-block;
    width: 100%;
    max-width: 400px;
    font-size: 40px;
    line-height: 50px;
    color: #FF9800;
    margin-top: 50px;
}

.home-slider-icon {
    position: absolute;
    top: calc(50% - 75px);
    left: -100px;
    width: 150px;
    z-index: 99;
}
.home-slider-icon img {
-webkit-filter: drop-shadow(-2px 0px 2px rgba(0,0,0,.5));
    -moz-filter: drop-shadow(-2px 0px 2px rgba(0,0,0,.5));
    -ms-filter: drop-shadow(-2px 0px 2px rgba(0,0,0,.5));
    -o-filter: drop-shadow(-2px 0px 2px rgba(0,0,0,.5));
    filter: drop-shadow(-2px 0px 2px rgba(0,0,0,.5));
}

.home-video {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    width: 65%;
    height: calc(100vh - 150px);
	background-color: #000000;
}

.home-video-cover {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 100%;
    height: calc(100vh - 150px);
    background-color: rgba(0, 0, 0, 0.6);
}

#scroll-down {
    position: absolute;
    bottom: 200px;
    left: 50%;
}

#scroll-down .span-scroll {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-left: -25px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: sdb07 2s infinite;
    animation: sdb07 2s infinite;
    opacity: 0;
    box-sizing: border-box;
}

#scroll-down .span-scroll:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
#scroll-down .span-scroll:nth-of-type(2) {
  top: 25px;
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}
#scroll-down .span-scroll:nth-of-type(3) {
  top: 50px;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}
@-webkit-keyframes sdb07 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb07 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.home-slider-tel {
    position: absolute;
    bottom: 30%;
    left: 0;
    display: inline-block;
    width: 100%;
    font-size: 50px;
    line-height: 60px;
    margin-top: 30px;
    color: #ffffff;
}

/*-----------------------------------------------------------------------------------catalog-table-------------------------------------------------------------------------------*/

.catalog-table-box {
    display: inline-block;
    width: 100%;
    overflow-x: auto;
    padding: 1px;
}

.catalog-table {
    display: inline-block;
    width: 100%;
    border: 1px solid #afafaf;
	min-width: 500px;
}

.catalog-table-row {
    float: right;
    width: 100%;
    height: 30px;
    line-height: 30px;
}

.catalog-table-row.row-1 {
    height: 50px;
    line-height: 50px;
    background-color: #171717;
    border-bottom: 1px solid #afafaf;
}

.catalog-table .col-2 {
    float: right;
    width: 20%;
    max-height: 50px;
    text-align: center;
}

.catalog-table .col-1 {
    float: right;
    width: 8%;
    max-height: 50px;
    text-align: center;
}

.locks-type {
    border: 1px solid #afafaf;
}

.scroll-catalog-table {
    display: inline-block;
    width: 100%;
}

.right-scroll-catalog {
    float: right;
}

.left-scroll-catalog {
    float: left;
}

.shadowed img {
    -webkit-filter: drop-shadow(10px 10px 10px  rgba(0, 0, 0, 0.5));
    filter: drop-shadow(10px 10px 10px  rgba(0, 0, 0, 0.5));
}

/*-----------------------------------------------------------------------------------PRODUCTS-------------------------------------------------------------------------------*/

.product-item {
    position: relative;
    display: inline-block;
    width: 100%;
    max-width: 300px;
    background-color: white;
    padding: 10px;
    overflow: hidden;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
}

.product-item-name {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #293e5a;
    text-align: center;
}

.product-item-name h3 {
    color: white;
    margin: 0;
}

.product-item-img {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 250px;
    overflow: hidden;
    cursor: pointer;
}

.product-item-img img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.product-item-model {
    position: absolute;
    bottom: 35px;
    padding: 0 5px;
    background-color: #ff9800;
}

.product-item-read-more {
    position: absolute;
    bottom: 100px;
    right: -200px;
    width: 150px;
    height: 30px;
    line-height: 30px;
    background-color: black;
    text-align: center;
    margin-right: -75px;
    transition: all 0.5s;
}

.product-item-read-more a {
    display: inline-block;
    width: 100%;
    height: 30px;
    color: white;
    font-size: 22px;
    text-decoration: none;
}

.product-item-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.product-item-link a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.product-item:hover .product-item-read-more {
    right: 50%;
}

/*-----------------------------------------------------------------------------------FOOTER-------------------------------------------------------------------------------*/

.footer-left {
    padding: 0!important;
}

.linker-copyright {
    float: left;
    width: 100px;
}

/*-----------------------------------------------------------------------------------RESPONSIVE-------------------------------------------------------------------------------*/

@media (min-width: 990px) {
	
.scroll-catalog-table {
    display: none;
}

}

@media (max-width: 991px) {
	
#header .logo {
    display: inline-block;
}

#header .mobile-toggle {
    line-height: 80px;
	float: right;
	font-size: 40px;
}
	
#header .logo-text {
    font-size: 30px;
}

.site-slogen {
    font-size: 16px;
    line-height: 20px;
}

.home-slider-title {
    padding: 0;
}

.home-slider-title h1 {
    color: white;
    font-size: 40px;
    line-height: 30px;
}

.home-slider-text-box {
    position: relative;
    bottom: initial;
    left: initial;
    display: inline-block;
    font-size: 20px;
    line-height: 20px;
    margin-top: initial;
}

.home-slider-tel {
    position: relative;
    bottom: initial;
    left: initial;
    display: inline-block;
    width: 100%;
    font-size: 22px;
    line-height: 20px;
    margin-top: 10px;
    color: #ffffff;
}

#scroll-down {
    bottom: 100px;
}

#scroll-down .span-scroll {
    width: 30px;
    height: 30px;
	margin-left: -15px;
}

.home-slider-icon {
    position: absolute;
    top: calc(50% - 25px);
    left: -50px;
    width: 50px;
    z-index: 99;
}

}

@media (max-width: 767px) {

.trigger-actions, .trigger-actions-num {
    bottom: 20px;
    right: 10px;
    width: 60px;
    height: 60px;
    line-height: 60px;
}

.trigger-actions-message {
    bottom: 15px;
    right: 70px;
    width: 260px;
    height: 70px;
}

#header .logo-text {
    font-size: 30px;
	padding: 0px;
    line-height: 20px;
}

.site-slogen {
    font-size: 16px;
    line-height: 20px;
}

.hidden-mobile {
	display: none;
}

#header .mobile-toggle {
    line-height: 40px;
}

#header .logo-text {
    margin-right: 10px;
}

.home-slider-info:after {
    display: none;
}

.home-slider-info {
    width: 100%;
}
	
#header .mobile-toggle {
    position: relative;
}

#header .header-main .container {
    padding: 0;
}

.header-left {
    width: 100%;
}

.site-slogen {
    display: none;
}

#header .logo {
    margin: 0px!important;
}

#header .logo-text {
    margin: 0px!important;
    padding: 10px!important;
}

.home-slider-info {
    height: calc(100vh - 100px);
    min-height: 330px;
    background-color: transparent;
}

.home-slider {
    height: calc(100vh - 43px);
    min-height: 330px;
}

.home-slider-title {
    height: 20%;
    padding-top: 20px;
}

.home-slider-title h1 {
    color: white;
    font-size: 50px;
    line-height: 60px;
    font-weight: bold;
}

.home-slider-text-box {
    height: 30%;
    line-height: 150%;
    font-size: 30px;
    padding: 20px;
}


.home-video {
    height: 100vh;
    width: 100%;
}

.home-video-cover {
    height: 100vh;
	min-height: 330px;
}

.home-slider video {
    transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -webkit-transform: scale(2);
}

.home-slider-tel {
    font-size: 30px;
    line-height: 40px;
}



}

@media (max-width: 480px) {
	
}